Subject: Ticket Assigned - Need escalation late delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery yasmeen zahid                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmeen zahid Bot:  Hi Yasmeen Zahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521254963 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505398835            10:23 AM, 03rd Jan           
         Mazin                   Hi  Yasmeen ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:24 AM, 03rd Jan                     yasmeen zahid                    Okay           10:24 AM, 03rd Jan                     yasmeen zahid                    Good Morning           10:24 AM, 03rd Jan                     yasmeen zahid                    I dint received my parcel yet           10:24 AM, 03rd Jan                     yasmeen zahid                    Daily the delivery man calling me an saying the other person will call you           10:25 AM, 03rd Jan                     yasmeen zahid                    From 3days they are doing this only           10:25 AM, 03rd Jan                   Mazin                   Could you please share with us your complete address and contact number ?           10:25 AM, 03rd Jan                     yasmeen zahid                    I placed an Order on 28th December           10:25 AM, 03rd Jan       
               yasmeen zahid                    Ya sure           10:25 AM, 03rd Jan                     yasmeen zahid                    Index Building,  Building No:-5, Street No:- 5. Al Baraha Deria           10:26 AM, 03rd Jan                     yasmeen zahid                    Yasmeen zahid Contact number (0505398835)           10:27 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:28 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           10:28 AM, 03rd Jan                     yasmeen zahid                    It's okay i accept your apology.           10:29 AM, 03rd Jan                   Mazin                   Thank you for the understanding and cooperation.           10:29 AM, 03rd Jan                     yasmeen zahid                    So can i expect my delivery t
 oday           10:31 AM, 03rd Jan                     yasmeen zahid                    Without any further delay           10:31 AM, 03rd Jan                     yasmeen zahid                    Thankyou so much Mazin           10:31 AM, 03rd Jan                     yasmeen zahid                    Have a good day Ahead           10:31 AM, 03rd Jan                   Mazin                   Our team will contact you asap to arrange the delivery           10:32 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 03rd Jan                     yasmeen zahid                    Thankyou           10:32 AM, 03rd Jan                     yasmeen zahid                    Bye           10:32 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708604